@charset "utf-8";
/*=============================================================
 Home Layout
=============================================================*/
/*=============================================================
 header
=============================================================*/
#header{background-image:url(../img/home_hdr_bg.jpg);}
#hdrInr{height:313px;}

/* hdr-logo
-------------------------------------------------------------*/
#hdr-catch{display:none;}

/* hdr-menuArea
-------------------------------------------------------------*/
#hdr-menuArea{padding-bottom:0;}
/* hdr-menu */
#hdr-menu #hdr-btnRelease a{background-position:0 -240px;}
#hdr-menu #hdr-btnInquiry a{background-position:0 -260px;}

/* globalNav
-------------------------------------------------------------*/
#globalNav{display:none;}

/* home-catch
-------------------------------------------------------------*/
#home-catch{
	clear:both;
	margin-left:-490px;
	position:absolute;
	top:122px;
	left:50%;
}
/*=============================================================
 contents
=============================================================*/
#pageBody{background:url(../img/home_bg_contents.jpg) no-repeat center top;}
#contents{
	width:980px;
	margin:0 auto;
	position:relative;
}
#contents .boxLeft{
	width:364px;
	float:left;
}
#contents .boxRight{
	float:right;
}
.ie6 #contents .boxRight,
.ie7 #contents .boxRight{
	position:relative;
}

/* home-topics
-------------------------------------------------------------*/
#home-topics{
	background:url(../img/home_bg_topics.png) no-repeat left top;
	width:404px;
	height:178px;
	position:absolute;
	top:-78px;
	left:474px;
	z-index:1;
}
#home-topics h2{display:none;}
#home-topics dl{
	font-size:92.9%;
	width:213px;
	height:134px;
	margin:64px 0 0 90px;
	padding-right:5px;
	overflow:auto;
}
#home-topics dd{
	line-height:1.35;
	margin-bottom:10px;
}
#home-topics dd:last-child{margin-bottom:0;}
#home-topics dd .photo{margin-top:5px;}

/* home-menu01
-------------------------------------------------------------*/
#home-menu01{
	width:100%;
	height:267px;
	position:relative;
}
#home-menu01 li{position:absolute;}
#home-menu01 .btn01{
	top:0;
	left:47px;
}
#home-menu01 .btn02{
	top:0;
	left:205px;
}
#home-menu01 .btn03{
	top:0;
	left:363px;
}
#home-menu01 .btn04{
	top:107px;
	left:306px;
}
#home-menu01 .btn05{
	top:107px;
	left:464px;
}
#home-menu01 .btn06{
	top:107px;
	left:623px;
}
#home-menu01 a img{
	background:url(../img/home_menu_spr.png) no-repeat;
	width:100px;
	height:100px;
}
.ie6 #home-menu01 a img{background-image:url(../img/home_menu_ie6_spr.png);}
#home-menu01 .btn01 a img{background-position:center 0;}
#home-menu01 .btn02 a img{background-position:center -100px;}
#home-menu01 .btn03 a img{background-position:center -200px;}
#home-menu01 .btn04 a img{background-position:center -300px;}
#home-menu01 .btn05 a img{background-position:center -400px;}
#home-menu01 .btn06 a img{background-position:center -500px;}
#home-menu01 a span{display:none;}

/* home-news
-------------------------------------------------------------*/
#home-news h2{border-bottom:2px solid #333;}
#home-news .btn{
	height:15px;
	margin:-21px 0 0 93px;
	padding-bottom:6px;
	overflow:hidden;
}
#home-news .btn li{
	float:left;
	padding-right:12px;
}
#home-news dl{font-size:92.9%;}
#home-news dt{
	margin-top:12px;
	padding-left:48px;
	position:relative;
}
.ie6 #home-news dt{display:inline-block;}
#home-news dt .icon{
	background:#1a489d;
	padding:6px 0;
	position:absolute;
	top:0;
	left:0;
}
#home-news dd{
	line-height:1.15;
	min-height:12px;
	margin-top:2px;
	padding-left:48px;
}
.home-linkOther{
	width:100%;
	margin-top:10px;
	overflow:hidden;
}
.home-linkOther li{
	font-size:85.7%;
	line-height:1.15;
	float:left;
	margin-top:5px;
	padding-left:14px;
	position:relative;
}
.home-linkOther li:first-child{margin-right:25px;}
.home-linkOther li a:before{
	content:"";
	display:block;
	height:0;
	border-style:solid;
	border-width:4px 0 4px 7px;
	border-color:transparent #333;
	position:absolute;
	top:2px;
	left:0;
}
.ie6 .home-linkOther li a:before{border-color:#fff #333;}

/* home-linkSet
-------------------------------------------------------------*/
.home-linkSet{
	max-width:124px;
	margin-right:24px;
	float:left;
}
.home-linkSet h2{border-bottom:2px solid #333;}
.home-linkSet li{
	font-size:85.7%;
	line-height:1.15;
	margin-top:18px;
	padding-left:14px;
	position:relative;
}
.ie6 .home-linkSet li{display:inline-block;}
.home-linkSet li a:before{
	content:"";
	display:block;
	height:0;
	border-style:solid;
	border-width:4px 0 4px 7px;
	border-color:transparent #333;
	position:absolute;
	top:2px;
	left:0;
}
.ie6 .home-linkSet li a:before{border-color:#fff #333;}

/* home-menu02
-------------------------------------------------------------*/
#home-menu02{
	height:335px;
	margin-top:21px;
	padding-right:65px;
}
#home-menu02 li{
	text-align:right;
	margin-bottom:11px;
}
#home-menu02 .btn02{margin-right:35px;}
#home-menu02 .btn03{margin-right:71px;}
#home-menu02 .btn04{margin-right:107px;}
#home-menu02 .btn05{margin-right:142px;}
#home-menu02 a span{display:none;}

/* home-bnr01 (バナー掲載しない時）
-------------------------------------------------------------*/
#home-bnr01{
	text-align:right;
	padding-top:10px;
}
.ie6 #home-bnr01,
.ie7 #home-bnr01{
	overflow:hidden;
	position:absolute;
	top:480px;
	right:0;	
}
#home-bnr01 li{
	display:inline-block;
	margin-left:5px;
}
.ie6 #home-bnr01 li,
.ie7 #home-bnr01 li{
	float:left;
	margin-left:9px;
}
/* home-bnr01　 (バナー掲載時）
-------------------------------------------------------------
#home-bnr01{
	text-align:right;
	padding-top:10px;
}
.ie6 #home-bnr01,
.ie7 #home-bnr01{
	overflow:hidden;
}
#home-bnr01 li{
	display:inline-block;
	margin-left:5px;
}
.ie6 #home-bnr01 li,
.ie7 #home-bnr01 li{
	float:left;
	margin-left:5px;
}*/
/* home-bnr02
-------------------------------------------------------------*/
#home-bnr02{
	text-align:right;
	padding-top:5px;
}
.ie6 #home-bnr02,
.ie7 #home-bnr02{
	overflow:hidden;
	position:absolute;
	top:550px;
	right:0;
}
#home-bnr02 li{
	display:inline-block;
	margin-left:5px;
}
.ie6 #home-bnr02 li,
.ie7 #home-bnr02 li{
	float:left;
	margin-left:5px;
}

/* home-bnr03
-------------------------------------------------------------*/
#home-bnr03{
	text-align:right;
	padding-top:68px;
}
.ie6 #home-bnr03,
.ie7 #home-bnr03{
	padding-top:10px;
	overflow:hidden;
	position:absolute;
	top:390px;
	right:0;
}
#home-bnr03 li{
	display:inline-block;
	margin-left:5px;
}
.ie6 #home-bnr03 li,
.ie7 #home-bnr03 li{
	float:left;
	margin-left:5px;
}


/* snsBtn
-------------------------------------------------------------*/
#snsBtn{
	line-height:1;
	overflow:hidden;
	position:absolute;
	bottom:-85px;
	left:0;
}
.ie6 #snsBtn{height:28px;}
.ie6 #snsBtn li{display:none;}
#snsBtn li{
	float:left;
	margin-left:5px;
	padding-top:9px;
}
#snsBtn #fbBnr{
	padding-top:0;
	margin-left:15px;
}
#snsBtn #fbBnr img{
	width:200px;
	height:46px;
}

/* UACJ Report Bnr
-------------------------------------------------------------*/
.bnr-report {
	width:156px;
	position:absolute;
	top:107px;
	right:50px;
}
.bnr-report a {
	padding:14px 10px 92px 0px;
	display:block;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 PC (wide)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (min-width:1280px){

/* block Layout
-------------------------------------------------------------*/
#container{min-width:1280px;}

/*=============================================================
 header
=============================================================*/
#header{background:none;}
#hdrInr{
	background:url(../img/home_hdr_bg.jpg) no-repeat 108px top;
	width:1134px;
}
/* hdr-menuArea
-------------------------------------------------------------*/
#hdr-menuArea{margin-left:417px;}

/* home-catch
-------------------------------------------------------------*/
#home-catch{margin-left:-567px;}

/*=============================================================
 contents
=============================================================*/
#pageBody{background-image:url(../img/home_bg_contents_l.jpg);}
#contents{width:1134px;}
#contents .boxLeft{
	width:auto;
	max-width:450px;
}
/* home-topics
-------------------------------------------------------------*/
#home-topics{left:606px;}

/* home-menu01
-------------------------------------------------------------*/
#home-menu01{
	width:auto;
	height:318px;
	margin-left:132px;
}
/* home-linkSet
-------------------------------------------------------------*/
.home-linkSet{max-width:167px;}

/* home-menu02
-------------------------------------------------------------*/
#home-menu02{
	margin-top:9px;
	padding-right:127px;
}
/*=============================================================
 footer
=============================================================*/
#ftrInr{width:1134px;}

/* UACJ Report Bnr
-------------------------------------------------------------*/
.bnr-report {
	right:70px;
}
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Mobile devices (Tablet (portrait), Smartphones)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:1023px){

/* home-news
-------------------------------------------------------------*/
#home-news dt img.icon{
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}


}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Tablet (portrait)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (min-width:768px) and (max-width:1023px){

/*=============================================================
 header
=============================================================*/
#header{background-image:url(../img/home_hdr_bg_s.jpg);}
#hdrInr{height:450px;}
/* home-catch
-------------------------------------------------------------*/
#home-catch{margin-left:-338px;}

/*=============================================================
 contents
=============================================================*/
#pageBody{background-image:url(../img/home_bg_contents_s.jpg);}
#contents{
	width:676px;
	min-height:800px;
	padding-bottom:90px;
}
#contents .boxLeft{
	float:none;
	width:364px;
}
#contents .boxRight{
	float:none;
}

/* home-topics
-------------------------------------------------------------*/
#home-topics{
	top:-220px;
	left:216px;
}
/* home-menu01
-------------------------------------------------------------*/
#home-menu01{height:273px;}
#home-menu01 .btn01{left:45px;}
#home-menu01 .btn02{left:181px;}
#home-menu01 .btn03{left:316px;}
#home-menu01 .btn04{
	top:96px;
	left:130px;
}
#home-menu01 .btn05{
	top:96px;
	left:266px;
}
#home-menu01 .btn06{
	top:96px;
	left:403px;
}
#home-menu01 a img{
	width:84px;
	height:89px;
}
#home-menu01 .btn01 a img{background-position:center -6px;}
#home-menu01 .btn02 a img{background-position:center -106px;}
#home-menu01 .btn03 a img{background-position:center -206px;}
#home-menu01 .btn04 a img{background-position:center -306px;}
#home-menu01 .btn05 a img{background-position:center -406px;}
#home-menu01 .btn06 a img{background-position:center -506px;}

/* home-news
-------------------------------------------------------------*/
#home-news{
	position:relative;
	z-index:1;
}
/* home-menu02
-------------------------------------------------------------*/
#home-menu02{
	height:auto;
	margin-top:0;
	padding-right:0;
	position:absolute;
	top:265px;
	right:-39px;
}
/* home-bnr01
-------------------------------------------------------------*/
#home-bnr01{
	padding-top:10px;
	right:0;
	bottom:0;
}

/* home-bnr02
-------------------------------------------------------------*/
#home-bnr02{
	padding-top:5px;
}

/* home-bnr03
-------------------------------------------------------------*/
#home-bnr03{
	padding-top:0;
}

/* UACJ Report Bnr
-------------------------------------------------------------*/
.bnr-report {
	top:97px;
	right:-39px;
}
.bnr-report a {
	padding:10px 10px 92px 0px;
}
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px){

/*=============================================================
 header
=============================================================*/
#header{background:none;}
#hdrInr{height:auto;}

/* hdr-logo
-------------------------------------------------------------*/
#hdr-logo a{
	-webkit-background-size:auto 39px;
	background-size:auto 39px;
	width:139px;
	height:39px;
}
#hdr-logo a img{display:none;}

/* globalNav
-------------------------------------------------------------*/
#globalNav{display:block;}

/* home-catch
-------------------------------------------------------------*/
#home-catch{
	background:url(../img/home_catch_sp.jpg) no-repeat 0 15px;
	-webkit-background-size:auto 176px;
	background-size:auto 176px;
	height:176px;
	margin-left:0;
	padding-top:15px;
	position:static;
}
#home-catch img{display:none;}

/*=============================================================
 contents
=============================================================*/
#pageBody{
	background:none;
	max-width:676px;
	margin-right:auto;
	margin-left:auto;
}
#contents{
	width:auto;
	min-height:0;
	padding-right:13px;
	padding-left:13px;
}
#contents .boxLeft{
	width:auto;
	float:none;
}
#contents .boxRight{float:none;}

/* home-topics
-------------------------------------------------------------*/
#home-topics{
	background:none;
	width:auto;
	height:auto;
	margin-top:48px;
	position:static;
}
#home-topics h2{
	background:#94b9cb;
	display:block;
	padding:10px 13px 6px;
}
#home-topics h2:before{
	content:"";
	background:url(../img/home_sp_spr.png) no-repeat -30px 0;
	-webkit-background-size:165px auto;
	background-size:165px auto;
	display:block;
	width:55px;
	height:19px;
}
#home-topics h2 span{display:none;}
#home-topics dl{
	width:auto;
	height:auto;
	margin:0;
	padding-right:0;
	overflow:visible;
}
#home-topics dt{
	font-size:12px;
	margin:20px 0 -13px;
}
#home-topics dd{
	display:table;
	width:100%;
	margin-bottom:0;
}
#home-topics dd>p{
	display:table-cell;
	vertical-align:top;
	padding-top:17px;
}
#home-topics dd .photo{
	width:141px;
	margin-top:0;
	padding:0 0 0 10px;
}
#home-topics dd .photo img{
	width:auto;
	max-width:141px;
}
/* home-menu01
-------------------------------------------------------------*/
#home-menu01{
	width:auto;
	height:auto;
	margin-top:45px;
}
#home-menu01 li{
	background:-moz-linear-gradient(top,  #0089b6 7%, #005287 50%, #001957 93%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(7%,#0089b6), color-stop(50%,#005287), color-stop(93%,#001957));
	background:-webkit-linear-gradient(top,  #0089b6 7%,#005287 50%,#001957 93%);
	background:-o-linear-gradient(top,  #0089b6 7%,#005287 50%,#001957 93%);
	background:-ms-linear-gradient(top,  #0089b6 7%,#005287 50%,#001957 93%);
	background:linear-gradient(to bottom,  #0089b6 7%,#005287 50%,#001957 93%);
	margin-top:8px;
	position:static;
}
#home-menu01 a{
	color:#fff;
	text-decoration:none;
	background:url(../img/home_sp_spr.png) no-repeat;
	-webkit-background-size:165px auto;
	background-size:165px auto;
	display:block;
	width:auto;
	height:42px;
	padding:23px 14px 0;
}
#home-menu01 .btn01 a{background-position:right -35px;}
#home-menu01 .btn02 a{background-position:right -100px;}
#home-menu01 .btn03 a{background-position:right -165px;}
#home-menu01 .btn04 a{background-position:right -230px;}
#home-menu01 .btn05 a{background-position:right -295px;}
#home-menu01 .btn06 a{background-position:right -360px;}
#home-menu01 a span{
	font-size:18px;
	font-weight:bold;
	display:inline;
}
#home-menu01 a img{display:none;}

/* home-news
-------------------------------------------------------------*/
#home-news{
	margin-top:50px;
	position:relative;
}
#home-news .btn{
	margin:0;
	padding-bottom:0;
	position:absolute;
	right:0;
	top:2px;
}
#home-news .btn li{
	padding:0 0 0 40px;
}
#home-news dl{font-size:100%;}
#home-news dt{
	font-size:12px;
	margin-top:20px;
	padding-left:0;
}
#home-news dt .icon{
	margin:-4px 0 0 5px;
	padding:0;
	position:static;
}
#home-news dd{
	margin-top:4px;
	padding-left:0;
}
.home-linkOther{
	margin-top:20px;
}
.home-linkOther li{
	font-size:100%;
	float:none;
	margin-top:18px;
	padding-left:20px;
}
.home-linkOther li:first-child{margin-right:0;}
.home-linkOther li a:before{
	border-width:5px 0 5px 8px;
	border-color:transparent #0062a0;
	top:4px;
	left:2px;
}
/* home-menu02
-------------------------------------------------------------*/
#home-menu02{
	height:auto;
	margin:41px -4px 0;
	padding-right:0;
	overflow:hidden;
}
#home-menu02 li{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	text-align:left;
	float:left;
	width:50%;
	padding:4px;
	margin:0 !important;
	position:relative;
}
#home-menu02 .btn05{width:100%;}
#home-menu02 a{
	color:#fff;
	text-decoration:none;
	background:#94b9cb url(../img/home_sp_spr.png) no-repeat;
	-webkit-background-size:165px auto;
	background-size:165px auto;
	display:table;
	width:100%;
	height:60px;
}
#home-menu02 .btn01 a{background-position:right -425px;}
#home-menu02 .btn02 a{background-position:right -490px;}
#home-menu02 .btn03 a{background-position:right -555px;}
#home-menu02 .btn04 a{background-position:right -620px;}
#home-menu02 .btn05 a{
	background-image:none;
	height:45px;
}
#home-menu02 a span{
	font-size:16px;
	font-weight:bold;
	display:table-cell;
	vertical-align:middle;
	height:50px;
	padding:5px 25px 5px 12px;
}
#home-menu02 .btn05 a span{
	height:35px;
	/*padding-left:51px;*/
}
/*#home-menu02 .btn05 span:before{
	content:"";
	background:url(../img/home_sp_spr.png) no-repeat 0 0;
	-webkit-background-size:165px auto;
	background-size:165px auto;
	display:block;
	width:27px;
	height:27px;
	position:absolute;
	top:13px;
	left:16px;
}*/
#home-menu02 a img{display:none;}

/* home-bnr01
-------------------------------------------------------------*/
#home-bnr01{
	text-align:center;
	padding-top:5px;
	margin:0 -5px;
}
#home-bnr01 li{
	display:inline-block;
	margin:10px 5px 0;
}

/* home-bnr02
-------------------------------------------------------------*/
#home-bnr02{
	text-align:center;
	padding-top:0px;
	margin:0 -5px;
}
#home-bnr02 li{
	display:inline-block;
	margin:10px 5px 0;
}

/* home-bnr03
-------------------------------------------------------------*/
#home-bnr03{
	text-align:center;
	padding-top:20px;
	margin:0 -5px;
}
#home-bnr03 li{
	display:inline-block;
	margin:10px 5px 0;
}

/* snsBtn
-------------------------------------------------------------*/
#snsBtn{
	position:static;
/*	text-align:center;*/
	width:220px;
	margin:20px auto;
}
#snsBtn li{
	float:left;
/*	display:inline-block;*/
	margin:0;
}
#snsBtn li.sns-facebook{padding-right:15px;}
#snsBtn li.sns-twitter{padding-right:15px;}
#snsBtn li.sns-google{}
#snsBtn li img{height:20px;}
#snsBtn li#fbBnr{margin:10px 0;}
#snsBtn #fbBnr,
#snsBtn #fbBnr img{width:220px;
height:50px}
}
